Bug 1123062 - libcilkrts.spec unavailable
Summary: libcilkrts.spec unavailable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: gcc
Version: DTS 3.0 RHEL 6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 3.0
Assignee: Marek Polacek
QA Contact: Miroslav Franc
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 18:30 UTC by Marek Polacek
Modified: 2016-02-01 02:29 UTC (History)
6 users (show)

Fixed In Version: devtoolset-3-gcc-4.9.1-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-30 09:39:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:1752 normal SHIPPED_LIVE new packages: devtoolset-3-gcc 2014-10-30 13:36:40 UTC

Description Marek Polacek 2014-07-24 18:30:58 UTC
GCC from DTS3.0:
$ gcc -fcilkplus -xc - <<< 'int main(){}'
gcc: error: libcilkrts.spec: No such file or directory

Comment 8 errata-xmlrpc 2014-10-30 09:39:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2014-1752.html


Note You need to log in before you can comment on or make changes to this bug.